Bug 1262029 - PUT /api/v2/environments/:id returns an incomplete set of attributes
PUT /api/v2/environments/:id returns an incomplete set of attributes
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On: 1235377
Blocks: 1262037
  Show dependency treegraph
Reported: 2015-09-10 12:05 EDT by jaudet
Modified: 2017-01-12 15:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1235377
: 1262037 (view as bug list)
Last Closed: 2017-01-12 15:15:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output of foreman-debug from RHEL 7.1 Satellite. (2.29 MB, application/x-xz)
2015-09-10 12:15 EDT, jaudet
no flags Details

  None (edit)
Comment 1 jaudet 2015-09-10 12:11:02 EDT
An automated test is in place. See https://github.com/SatelliteQE/robottelo/pull/2762
Comment 2 jaudet 2015-09-10 12:15:11 EDT
Created attachment 1072272 [details]
Output of foreman-debug from RHEL 7.1 Satellite.
Comment 4 Bryan Kearney 2016-07-08 16:47:50 EDT
Per 6.3 planning, moving out non acked bugs to the backlog
Comment 6 Bryan Kearney 2017-01-12 15:15:58 EST
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.